## libobject-lazy-perl 0.16

=== debian/changelog ===
libobject-lazy-perl (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Dropping upstream-integrated patch.

 -- Andrius Merkys <merkys@debian.org>  Wed, 26 Feb 2020 02:05:50 -0500

libobject-lazy-perl (0.15-3) unstable; urgency=medium

  * Specifying a dependency on libparams-validate-perl.
  * Marking test dependencies with <!nocheck>.

 -- Andrius Merkys <merkys@debian.org>  Tue, 25 Feb 2020 01:32:01 -0500

libobject-lazy-perl (0.15-2) unstable; urgency=medium

  * Adding a patch fixing RT131817
    (https://rt.cpan.org/Public/Bug/Display.html?id=131817).

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Feb 2020 05:08:31 -0500

libobject-lazy-perl (0.15-1) unstable; urgency=low

  * Initial release (Closes: #951326)

 -- Andrius Merkys <merkys@debian.org>  Fri, 14 Feb 2020 07:12:54 -0500
