=== debian/control ===
Source: libobject-lazy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libmodule-build-perl,
Build-Depends-Indep:
 libparams-validate-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtry-tiny-perl,
 perl,
Standards-Version: 4.5.0
Homepage: https://metacpan.org/release/Object-Lazy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-lazy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-lazy-perl.git

Package: libobject-lazy-perl
Architecture: all
Depends:
 libparams-validate-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: create objects late from non-owned classes
 Object::Lazy implements lazy evaluation and can create lazy objects from
 every class.
 .
 Creates a dummy object including a subroutine which knows how to build the
 real object.
 .
 Later, if a method of the object is called, the real object will be built.
 .
 Inherited methods from UNIVERSAL.pm are implemented and so overwritten. This
 are isa, DOES, can and VERSION.
