=== debian/watch ===
version=4
https://metacpan.org/release/Object-Lazy   .*/Object-Lazy-v?@ANY_VERSION@@ARCHIVE_EXT@$
